
= simple_form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f|
  = render "devise/shared/error_messages", resource: resource
  .row.d-flex.justify-content-center
    .col.col-6
      h2= 'Sign up'    
      = f.input :name, autofocus: true, autocomplete: "name"
      = f.input :email, autocomplete: "email"
      = f.input :password, autocomplete: "new-password"
      = f.input :password_confirmation, autocomplete: "new-password"
  
      .btn-group role="group"
        = f.submit nil, :class => 'btn btn-primary' 
      = render "devise/shared/links"
